from stdint import *
import w32.win32console
import t, c
from t import CInt, CExport
import mbuddytest


def main() -> CInt | CExport:
    w32.win32console.SetConsoleCP(65001)
    w32.win32console.SetConsoleOutputCP(65001)

    return mbuddytest.mbuddy_main()
